Jump to content

Welcome, Guest!

By registering with us, you'll be able to discuss, share and private message with other members of our community.

Recommended Posts

Hallo

ich habe im Forum wie im Netz gesucht, aber nicht herausbekommen, ob TB 1.08 mit PHP 7.3 kompatibel ist.

Wer weiß was?

Markus?

 

Share this post


Link to post
Share on other sites

Das ist mehr oder weniger kompatibel. Mit thirty bees 1.1.0 wird es dann voll unterstützt, dafür musste ich nur eine Warnung in Ordnung bringen.

Share this post


Link to post
Share on other sites

Danke für die Auskunft. Ich habe mir gerade den aktuellen dev git angeschaut, nach längerer Pause, und es sieht fast so aus, als ob Ihr ein ganz neues Shopsystem baut, welches auf TB (PS) basiert. Bin sehr sehr sehr gespannt und werde mir nun auch mal Niara (Theme) ansehen, da es ja das neue Standardtheme werden wird.

Herzlichen Dank und kühle Tage beim Programmieren

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×